
[Desktop Entry]
Encoding=UTF-8
Name=Eruption
Comment=Exploding fireworks. See also the "Fireworkx", "XFlame" and "Pyro" screen savers. Written by W.P. van Paassen; 2003.
TryExec=eruption
Exec=eruption -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
